body {
    /*background: #eaeaea;*/
    /*background: #fff;*/

    background: #f6f9ff; /* Old browsers */
    background: -moz-linear-gradient(top,   #ffffff 0%, #f6f9ff 1%, #b6d3ff 15%, #3375d9 56%, #3375d9 58%, #3375d9 58%, #0749ad 95%, #0749ad 95%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffffff 0%, #f6f9ff 1%,#b6d3ff 15%,#3375d9 56%,#3375d9 58%,#3375d9 58%,#0749ad 95%,#0749ad 95%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffffff 0%, #f6f9ff 1%,#b6d3ff 15%,#3375d9 56%,#3375d9 58%,#3375d9 58%,#0749ad 95%,#0749ad 95%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f9ff', endColorstr='#0749ad',GradientType=0 ); /* IE6-9 */

    margin: 0;
    padding: 1.5em 0 0;
    font-family: 'Montserrat', sans-serif;
    overflow: hidden;
}

a {
    color: #f6f9ff;
    transform: scale(1); 
    box-shadow: 0 0 0 rgba(0,0,0,0);
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

a:hover {  
    transform: scale(1.1);  
    box-shadow: 0 0 0.25em rgba(0,0,0,0.15);
}

section {
    width: 100vw;
    margin: 0 auto;
    position: relative;
    background-size: contain;
    width: 90vw;
    padding-bottom: 128%;
    /*border: 3px solid #333;*/
    overflow: hidden;
}


/* Section  queries
-------------------------------------------------------------------------------*/

@media (min-width: 1080px) {
    section {
        width: 60vw;
        padding-bottom: 85%;
    }
}

section .wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

section .layer,
.border,
#bkg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50%;
    /*width:100%;*/
    /*height:100%;*/
}

section .layer img {
    width: 100%;
}

#BackKaties3 {}

#BackKaties2 {}

#BackKaties1 {}

#FrontKatie {}

#GetwiththeProgram {}

#freshlogo {}

#MDMlogo {}

#katietwitter {}

#Quotes {}

#SCFlogo {}

#WhenWhereHow {}

#KatieBurch {}

#border {
    border: 0.5em solid #fff;
}

h1 {
    margin: 1em 0;
    text-align: center;
    font-size: 2em;
    background: #fff;
    color: #0749AD;
}

h1 a {
    display: block;
    padding: 1em;
    color: #0749AD;
    background: #f6f9ff;
    text-transform: uppercase;
    text-decoration: none;
}


footer {
    clear: both;
    float: none;
    text-align: center;
    padding: 0 5vw 3em;
    margin-top: 3em;
    position: relative;
    color: #f6f9ff;
}

footer .form-wrap {
    /*float: left;*/
    padding: 0 0 3em;
    width: 65%;
    margin: auto;
    clear: both;
}

footer form {
    overflow: hidden;
}

form input,
form textarea,
form input[type=email] {
    width: 100%;
    /*border: none;*/
    /*border-radius: 5px;*/
    resize: none;
    padding: 0.5em;
    font-size: 1em;
    outline: none;
    margin: 10px 0;
    border: 1px solid #0749AD;
    background: #f6f9ff;
    color: #0749AD;
}

form label {
    font-size: 1.2em;
}

form input[type=submit] {
    padding: 1em;
    font-size: 1.2em;
    width: 40%;
    margin: auto;
}

footer h3 {
    font-size: 1.5em;
    text-align: left;
}

footer .copy {
    clear: both;
}

footer .social {
    float: left;
    width: 50%;
    padding: 0 2em 3em;
}

body.small footer p.social {
    float: left;
    width: 50%;
    padding: 15px 0 0 0;
}

.social a {
    color: #fff;
    margin: 1em 0;
    padding: 5px;
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    vertical-align: center;
    text-decoration: none;
}

.social a.facebook {
    background: #385993;
}

.social a.twitter {
    background: #1DACEA;
}

.social a:hover {
    text-decoration: underline;
}

/*.social a.facebook:hover {
    color: #3B5998;
}

.social a.twitter:hover {
    color: #00ABF1;
}*/

footer .social img {
    margin-right: 10px;
    margin-bottom: -5px;
}

footer .bookings {
    float: left;
    width: 50%;
    text-align: center;
    font-size: 1em;
    padding-bottom: 30px;
}

footer .bookings img {
    float: right;
    width: 90px;
    margin-top: -10px;
}

body.small footer .bookings {
    font-size: 1em;
}

body.small footer .bookings a {
    font-size: 0.8em;
}

body.small footer .bookings img {
    margin-top: -5px;
}

footer .bookings span {
    padding: 0 0 0 10px;
    display: inline-block;
    font-size: 1.25em;
}


/* Section  queries
-------------------------------------------------------------------------------*/

@media (max-width: 700px) {
    footer {
        padding: 0 5vw 3em;
    }

    footer .form-wrap,
    footer .bookings {
        float: none;
        padding: 0 0 30px;
        width: 100%;
    }

    footer .social{
        float: none;
        padding: 0 0vw 30px;
        margin: 0 -5vw;
        width: 100vw;
    }

    footer .social {
        margin: ;
    }

    .katiesemail {
        font-size: 80%;
    }

    footer .bookings img {
        float: none;
        display: block;
        margin: 1em auto;
    }
}
